.version.index /* version checker */
{
	color: #00000B;
	background-color: #605D90;
}

.html
{
	background-color: #7F7F7F;
	background: -webkit-gradient(linear, left center, right center, from(#7F7F7F),color-stop(100%, #FFFFFF));
	background: -webkit-linear-gradient(left,#7F7F7F ,#FFFFFF 100%);
	background: linear-gradient(to right,#7F7F7F ,#FFFFFF 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FF7F7F7F, endColorstr=#FFFFFFFF, GradientType=1);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF7F7F7F', endColorstr='#FFFFFFFF', GradientType=1)";
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 438px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 62px;
	margin-left: auto;
	margin-right: auto;
}

#u90
{
	z-index: 2;
	height: 71px;
	background-color: #000000;
}

#u90-bw
{
	z-index: 2;
	margin-top: 657px;
	height: 71px;
}

#u92
{
	z-index: 3;
	width: 603px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 20px;
	left: 179px;
}

#u92_img
{
	padding-right: 1px;
}

#u98-4
{
	z-index: 5;
	width: 368px;
	background-color: transparent;
	font-size: 18px;
	line-height: 22px;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 582px;
	left: 400px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 36px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

